	<!--Load the AJAX API. Do this only once per web page! -->
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type="text/javascript">

      // Load the Visualization API and the piechart package.
      google.load('visualization', '1', {'packages':['corechart']});
      google.setOnLoadCallback(drawChart);
      function drawChart() {
      	var data = google.visualization.arrayToDataTable([
      		["Год", "Количество вопросов"]
      		      	]);
      	
      	var options = {
      		title: "Сводный график за все года",
      		legend: {position: 'top'},
      		hAxis: {title: "Год",  titleTextStyle: {color: "#333"}},
      		vAxis: {minValue: 0},
      		colors:['red','#004411']
      	};
      	
      	var chart = new google.visualization.AreaChart(document.getElementById("chart_div"));
      	chart.draw(data, options);
      }
	  
    </script>
    
    <!--Div that will hold the pie chart-->
    <div id="chart_div"></div>

    